<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Row>
		<RESERVED>予約</RESERVED>
		<DISPLAY_ID>#画面ID</DISPLAY_ID>
		<PART_ID>部品ID</PART_ID>
		<HIE_EN>英語</HIE_EN>
		<HIE_JA>日本語</HIE_JA>
		<HIJ_EN>英語</HIJ_EN>
		<HIJ_JA>日本語</HIJ_JA>
		<HPE_EN>英語</HPE_EN>
		<HPE_JA>日本語</HPE_JA>
		<HPJ_EN>英語</HPJ_EN>
		<HPJ_JA>日本語</HPJ_JA>
		<BIKOU>備考</BIKOU>
		<LASTUPDATEDBY>最終更新者</LASTUPDATEDBY>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>HARDWARE_SUMMARY</PART_ID>
		<HIE_EN>Hardware Summary</HIE_EN>
		<HIE_JA>ハードウェアサマリ</HIE_JA>
		<HIJ_EN>Hardware Summary</HIJ_EN>
		<HIJ_JA>ハードウェアサマリ</HIJ_JA>
		<HPE_EN>Hardware Summary</HPE_EN>
		<HPE_JA>ハードウェアサマリ</HPE_JA>
		<HPJ_EN>Hardware Summary</HPJ_EN>
		<HPJ_JA>ハードウェアサマリ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>SUBSYSTEM_TYPE</PART_ID>
		<HIE_EN>Storage System Type</HIE_EN>
		<HIE_JA>ストレージシステムタイプ</HIE_JA>
		<HIJ_EN>Storage System Type</HIJ_EN>
		<HIJ_JA>ストレージシステムタイプ</HIJ_JA>
		<HPE_EN>Storage System Type</HPE_EN>
		<HPE_JA>ストレージシステムタイプ</HPE_JA>
		<HPJ_EN>Storage System Type</HPJ_EN>
		<HPJ_JA>ストレージシステムタイプ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>SUBSYSTEM_NAME</PART_ID>
		<HIE_EN>Storage System Name</HIE_EN>
		<HIE_JA>ストレージシステム名</HIE_JA>
		<HIJ_EN>Storage System Name</HIJ_EN>
		<HIJ_JA>ストレージシステム名</HIJ_JA>
		<HPE_EN>Storage System Name</HPE_EN>
		<HPE_JA>ストレージシステム名</HPE_JA>
		<HPJ_EN>Storage System Name</HPJ_EN>
		<HPJ_JA>ストレージシステム名</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>SERIAL_NUMBER</PART_ID>
		<HIE_EN>Serial Number</HIE_EN>
		<HIE_JA>シリアル番号</HIE_JA>
		<HIJ_EN>Serial Number</HIJ_EN>
		<HIJ_JA>シリアル番号</HIJ_JA>
		<HPE_EN>Serial Number</HPE_EN>
		<HPE_JA>シリアル番号</HPE_JA>
		<HPJ_EN>Serial Number</HPJ_EN>
		<HPJ_JA>シリアル番号</HPJ_JA>
		<BIKOU>HP 海外のみ「Full Serial Number」「全シリアル番号」とする。こちらは未使用。Commonを使用している</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>IP_ADDRESS</PART_ID>
		<HIE_EN>IP Address</HIE_EN>
		<HIE_JA>IPアドレス</HIE_JA>
		<HIJ_EN>IP Address</HIJ_EN>
		<HIJ_JA>IPアドレス</HIJ_JA>
		<HPE_EN>IP Address</HPE_EN>
		<HPE_JA>IPアドレス</HPE_JA>
		<HPJ_EN>IP Address</HPJ_EN>
		<HPJ_JA>IPアドレス</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>CONTACT</PART_ID>
		<HIE_EN>Contact</HIE_EN>
		<HIE_JA>連絡先</HIE_JA>
		<HIJ_EN>Contact</HIJ_EN>
		<HIJ_JA>連絡先</HIJ_JA>
		<HPE_EN>Contact</HPE_EN>
		<HPE_JA>連絡先</HPE_JA>
		<HPJ_EN>Contact</HPJ_EN>
		<HPJ_JA>連絡先</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>LOCATION</PART_ID>
		<HIE_EN>Location</HIE_EN>
		<HIE_JA>場所</HIE_JA>
		<HIJ_EN>Location</HIJ_EN>
		<HIJ_JA>場所</HIJ_JA>
		<HPE_EN>Location</HPE_EN>
		<HPE_JA>場所</HPE_JA>
		<HPJ_EN>Location</HPJ_EN>
		<HPJ_JA>場所</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>MICRO_VERSION</PART_ID>
		<HIE_EN>Software Version</HIE_EN>
		<HIE_JA>ソフトウェアバージョン</HIE_JA>
		<HIJ_EN>Software Version</HIJ_EN>
		<HIJ_JA>ソフトウェアバージョン</HIJ_JA>
		<HPE_EN>Software Version</HPE_EN>
		<HPE_JA>ソフトウェアバージョン</HPE_JA>
		<HPJ_EN>Software Version</HPJ_EN>
		<HPJ_JA>ソフトウェアバージョン</HPJ_JA>
		<BIKOU>SJV0104:Z80M2271349</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>MAIN</PART_ID>
		<HIE_EN>Main</HIE_EN>
		<HIE_JA>Main</HIE_JA>
		<HIJ_EN>Main</HIJ_EN>
		<HIJ_JA>Main</HIJ_JA>
		<HPE_EN>Main</HPE_EN>
		<HPE_JA>Main</HPE_JA>
		<HPJ_EN>Main</HPJ_EN>
		<HPJ_JA>Main</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>SVP</PART_ID>
		<HIE_EN>SVP</HIE_EN>
		<HIE_JA>SVP</HIE_JA>
		<HIJ_EN>SVP</HIJ_EN>
		<HIJ_JA>SVP</HIJ_JA>
		<HPE_EN>SVP</HPE_EN>
		<HPE_JA>SVP</HPE_JA>
		<HPJ_EN>SVP</HPJ_EN>
		<HPJ_JA>SVP</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>RMI_SERVER</PART_ID>
		<HIE_EN>RMI Server</HIE_EN>
		<HIE_JA>RMIサーバ</HIE_JA>
		<HIJ_EN>RMI Server</HIJ_EN>
		<HIJ_JA>RMIサーバ</HIJ_JA>
		<HPE_EN>RMI Server</HPE_EN>
		<HPE_JA>RMIサーバ</HPE_JA>
		<HPJ_EN>RMI Server</HPJ_EN>
		<HPJ_JA>RMIサーバ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>TOTAL_CACHE_SIZE</PART_ID>
		<HIE_EN>Total Cache Size</HIE_EN>
		<HIE_JA>合計キャッシュサイズ</HIE_JA>
		<HIJ_EN>Total Cache Size</HIJ_EN>
		<HIJ_JA>合計キャッシュサイズ</HIJ_JA>
		<HPE_EN>Total Cache Size</HPE_EN>
		<HPE_JA>合計キャッシュサイズ</HPE_JA>
		<HPJ_EN>Total Cache Size</HPJ_EN>
		<HPJ_JA>合計キャッシュサイズ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>ALLOCATION_SUMMARY</PART_ID>
		<HIE_EN>Allocation Summary</HIE_EN>
		<HIE_JA>アロケーションサマリ</HIE_JA>
		<HIJ_EN>Allocation Summary</HIJ_EN>
		<HIJ_JA>アロケーションサマリ</HIJ_JA>
		<HPE_EN>Allocation Summary</HPE_EN>
		<HPE_JA>アロケーションサマリ</HPE_JA>
		<HPJ_EN>Allocation Summary</HPJ_EN>
		<HPJ_JA>アロケーションサマリ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>INTERNAL_EXTERNAL</PART_ID>
		<HIE_EN>Internal/External :</HIE_EN>
		<HIE_JA>Internal/External :</HIE_JA>
		<HIJ_EN>Internal/External :</HIJ_EN>
		<HIJ_JA>Internal/External :</HIJ_JA>
		<HPE_EN>Internal/External :</HPE_EN>
		<HPE_JA>Internal/External :</HPE_JA>
		<HPJ_EN>Internal/External :</HPJ_EN>
		<HPJ_JA>Internal/External :</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>OPEN_MAINFRAME</PART_ID>
		<HIE_EN>Open/Mainframe</HIE_EN>
		<HIE_JA>オープン/メインフレーム</HIE_JA>
		<HIJ_EN>Open/Mainframe</HIJ_EN>
		<HIJ_JA>オープン/メインフレーム</HIJ_JA>
		<HPE_EN>Open/Mainframe</HPE_EN>
		<HPE_JA>オープン/メインフレーム</HPE_JA>
		<HPJ_EN>Open/Mainframe</HPJ_EN>
		<HPJ_JA>オープン/メインフレーム</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>OPEN_MAINFRAME2</PART_ID>
		<HIE_EN>Open/Mainframe:</HIE_EN>
		<HIE_JA>オープン/メインフレーム:</HIE_JA>
		<HIJ_EN>Open/Mainframe:</HIJ_EN>
		<HIJ_JA>オープン/メインフレーム:</HIJ_JA>
		<HPE_EN>Open/Mainframe:</HPE_EN>
		<HPE_JA>オープン/メインフレーム:</HPE_JA>
		<HPJ_EN>Open/Mainframe:</HPJ_EN>
		<HPJ_JA>オープン/メインフレーム:</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>TOTAL</PART_ID>
		<HIE_EN>Total</HIE_EN>
		<HIE_JA>合計</HIE_JA>
		<HIJ_EN>Total</HIJ_EN>
		<HIJ_JA>合計</HIJ_JA>
		<HPE_EN>Total</HPE_EN>
		<HPE_JA>合計</HPE_JA>
		<HPJ_EN>Total</HPJ_EN>
		<HPJ_JA>合計</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>INTERNAL_ONLY</PART_ID>
		<HIE_EN>Internal Only</HIE_EN>
		<HIE_JA>Internalのみ</HIE_JA>
		<HIJ_EN>Internal Only</HIJ_EN>
		<HIJ_JA>Internalのみ</HIJ_JA>
		<HPE_EN>Internal Only</HPE_EN>
		<HPE_JA>Internalのみ</HPE_JA>
		<HPJ_EN>Internal Only</HPJ_EN>
		<HPJ_JA>Internalのみ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>EXTERNAL_ONLY</PART_ID>
		<HIE_EN>External Only</HIE_EN>
		<HIE_JA>Externalのみ</HIE_JA>
		<HIJ_EN>External Only</HIJ_EN>
		<HIJ_JA>Externalのみ</HIJ_JA>
		<HPE_EN>External Only</HPE_EN>
		<HPE_JA>Externalのみ</HPE_JA>
		<HPJ_EN>External Only</HPJ_EN>
		<HPJ_JA>Externalのみ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>OPEN_ONLY</PART_ID>
		<HIE_EN>Open Only</HIE_EN>
		<HIE_JA>オープンのみ</HIE_JA>
		<HIJ_EN>Open Only</HIJ_EN>
		<HIJ_JA>オープンのみ</HIJ_JA>
		<HPE_EN>Open Only</HPE_EN>
		<HPE_JA>オープンのみ</HPE_JA>
		<HPJ_EN>Open Only</HPJ_EN>
		<HPJ_JA>オープンのみ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>MAINFRAME_ONLY</PART_ID>
		<HIE_EN>Mainframe Only</HIE_EN>
		<HIE_JA>メインフレームのみ</HIE_JA>
		<HIJ_EN>Mainframe Only</HIJ_EN>
		<HIJ_JA>メインフレームのみ</HIJ_JA>
		<HPE_EN>Mainframe Only</HPE_EN>
		<HPE_JA>メインフレームのみ</HPE_JA>
		<HPJ_EN>Mainframe Only</HPJ_EN>
		<HPJ_JA>メインフレームのみ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>ALLOCATED</PART_ID>
		<HIE_EN>Allocated</HIE_EN>
		<HIE_JA>定義済み</HIE_JA>
		<HIJ_EN>Allocated</HIJ_EN>
		<HIJ_JA>定義済み</HIJ_JA>
		<HPE_EN>Allocated</HPE_EN>
		<HPE_JA>定義済み</HPE_JA>
		<HPJ_EN>Allocated</HPJ_EN>
		<HPJ_JA>定義済み</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>EXCLUDE_V_VOL</PART_ID>
		<HIE_EN>(Excluding V-VOL)</HIE_EN>
		<HIE_JA>(V-VOLを除く)</HIE_JA>
		<HIJ_EN>(Excluding V-VOL)</HIJ_EN>
		<HIJ_JA>(V-VOLを除く)</HIJ_JA>
		<HPE_EN>(Excluding V-VOL)</HPE_EN>
		<HPE_JA>(V-VOLを除く)</HPE_JA>
		<HPJ_EN>(Excluding V-VOL)</HPJ_EN>
		<HPJ_JA>(V-VOLを除く)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>UNALLOCATED</PART_ID>
		<HIE_EN>Unallocated</HIE_EN>
		<HIE_JA>未定義</HIE_JA>
		<HIJ_EN>Unallocated</HIJ_EN>
		<HIJ_JA>未定義</HIJ_JA>
		<HPE_EN>Unallocated</HPE_EN>
		<HPE_JA>未定義</HPE_JA>
		<HPJ_EN>Unallocated</HPJ_EN>
		<HPJ_JA>未定義</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>RESERVED</PART_ID>
		<HIE_EN>Reserved</HIE_EN>
		<HIE_JA>予約</HIE_JA>
		<HIJ_EN>Reserved</HIJ_EN>
		<HIJ_JA>予約</HIJ_JA>
		<HPE_EN>Reserved</HPE_EN>
		<HPE_JA>予約</HPE_JA>
		<HPJ_EN>Reserved</HPJ_EN>
		<HPJ_JA>予約</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>USED_DP_POOL</PART_ID>
		<HIE_EN>Used @pp_dp_acr@ Pool</HIE_EN>
		<HIE_JA>@pp_dp_acr@プール (使用中)</HIE_JA>
		<HIJ_EN>Used @pp_dp_acr@ Pool</HIJ_EN>
		<HIJ_JA>@pp_dp_acr@プール (使用中)</HIJ_JA>
		<HPE_EN>Used @pp_dp_acr@ Pool</HPE_EN>
		<HPE_JA>@pp_dp_acr@プール (使用中)</HPE_JA>
		<HPJ_EN>Used @pp_dp_acr@ Pool</HPJ_EN>
		<HPJ_JA>@pp_dp_acr@プール (使用中)</HPJ_JA>
		<BIKOU>HPのみ「THP」とする</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>UNUSED_DP_POOL</PART_ID>
		<HIE_EN>Unused @pp_dp_acr@ Pool</HIE_EN>
		<HIE_JA>@pp_dp_acr@プール (未使用)</HIE_JA>
		<HIJ_EN>Unused @pp_dp_acr@ Pool</HIJ_EN>
		<HIJ_JA>@pp_dp_acr@プール (未使用)</HIJ_JA>
		<HPE_EN>Unused @pp_dp_acr@ Pool</HPE_EN>
		<HPE_JA>@pp_dp_acr@プール (未使用)</HPE_JA>
		<HPJ_EN>Unused @pp_dp_acr@ Pool</HPJ_EN>
		<HPJ_JA>@pp_dp_acr@プール (未使用)</HPJ_JA>
		<BIKOU>HPのみ「THP」とする</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>OTHER</PART_ID>
		<HIE_EN>Other</HIE_EN>
		<HIE_JA>その他</HIE_JA>
		<HIJ_EN>Other</HIJ_EN>
		<HIJ_JA>その他</HIJ_JA>
		<HPE_EN>Other</HPE_EN>
		<HPE_JA>その他</HPE_JA>
		<HPJ_EN>Other</HPJ_EN>
		<HPJ_JA>その他</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>FREE_SPACE</PART_ID>
		<HIE_EN>Free</HIE_EN>
		<HIE_JA>空き</HIE_JA>
		<HIJ_EN>Free</HIJ_EN>
		<HIJ_JA>空き</HIJ_JA>
		<HPE_EN>Free</HPE_EN>
		<HPE_JA>空き</HPE_JA>
		<HPJ_EN>Free</HPJ_EN>
		<HPJ_JA>空き</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>NUM_OF_LDEV</PART_ID>
		<HIE_EN>Number of LDEVs</HIE_EN>
		<HIE_JA>LDEV数</HIE_JA>
		<HIJ_EN>Number of LDEVs</HIJ_EN>
		<HIJ_JA>LDEV数</HIJ_JA>
		<HPE_EN>Number of LDEVs</HPE_EN>
		<HPE_JA>LDEV数</HPE_JA>
		<HPJ_EN>Number of LDEVs</HPJ_EN>
		<HPJ_JA>LDEV数</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>VIRTUAL_VOLUMES</PART_ID>
		<HIE_EN>V-VOLs</HIE_EN>
		<HIE_JA>V-VOL</HIE_JA>
		<HIJ_EN>V-VOLs</HIJ_EN>
		<HIJ_JA>V-VOL</HIJ_JA>
		<HPE_EN>V-VOLs</HPE_EN>
		<HPE_JA>V-VOL</HPE_JA>
		<HPJ_EN>V-VOLs</HPJ_EN>
		<HPJ_JA>V-VOL</HPJ_JA>
		<BIKOU>2010/09/08見直し 日本語は「ｓ」をつけない</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>ITEM</PART_ID>
		<HIE_EN>Item</HIE_EN>
		<HIE_JA>項目</HIE_JA>
		<HIJ_EN>Item</HIJ_EN>
		<HIJ_JA>項目</HIJ_JA>
		<HPE_EN>Item</HPE_EN>
		<HPE_JA>項目</HPE_JA>
		<HPJ_EN>Item</HPJ_EN>
		<HPJ_JA>項目</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>VALUE</PART_ID>
		<HIE_EN>Value</HIE_EN>
		<HIE_JA>値</HIE_JA>
		<HIJ_EN>Value</HIJ_EN>
		<HIJ_JA>値</HIJ_JA>
		<HPE_EN>Value</HPE_EN>
		<HPE_JA>値</HPE_JA>
		<HPJ_EN>Value</HPJ_EN>
		<HPJ_JA>値</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>MICRO_PROGRAM</PART_ID>
		<HIE_EN>Software Version</HIE_EN>
		<HIE_JA>ソフトウェアバージョン</HIE_JA>
		<HIJ_EN>Software Version</HIJ_EN>
		<HIJ_JA>ソフトウェアバージョン</HIJ_JA>
		<HPE_EN>Software Version</HPE_EN>
		<HPE_JA>ソフトウェアバージョン</HPE_JA>
		<HPJ_EN>Software Version</HPJ_EN>
		<HPJ_JA>ソフトウェアバージョン</HPJ_JA>
		<BIKOU>SJV0104:Z80M2271349</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>VERSION</PART_ID>
		<HIE_EN>Version</HIE_EN>
		<HIE_JA>バージョン</HIE_JA>
		<HIJ_EN>Version</HIJ_EN>
		<HIJ_JA>バージョン</HIJ_JA>
		<HPE_EN>Version</HPE_EN>
		<HPE_JA>バージョン</HPE_JA>
		<HPJ_EN>Version</HPJ_EN>
		<HPJ_JA>バージョン</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>HDD_CAPACITY</PART_ID>
		<HIE_EN>Drive Capacity</HIE_EN>
		<HIE_JA>ドライブ容量</HIE_JA>
		<HIJ_EN>Drive Capacity</HIJ_EN>
		<HIJ_JA>ドライブ容量</HIJ_JA>
		<HPE_EN>Drive Capacity</HPE_EN>
		<HPE_JA>ドライブ容量</HPE_JA>
		<HPJ_EN>Drive Capacity</HPJ_EN>
		<HPJ_JA>ドライブ容量</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>NUM_OF</PART_ID>
		<HIE_EN>Number of</HIE_EN>
		<HIE_JA>数</HIE_JA>
		<HIJ_EN>Number of</HIJ_EN>
		<HIJ_JA>数</HIJ_JA>
		<HPE_EN>Number of</HPE_EN>
		<HPE_JA>数</HPE_JA>
		<HPJ_EN>Number of</HPJ_EN>
		<HPJ_JA>数</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>LOGICAL_DEVICES</PART_ID>
		<HIE_EN>Logical Devices</HIE_EN>
		<HIE_JA>論理デバイス</HIE_JA>
		<HIJ_EN>Logical Devices</HIJ_EN>
		<HIJ_JA>論理デバイス</HIJ_JA>
		<HPE_EN>Logical Devices</HPE_EN>
		<HPE_JA>論理デバイス</HPE_JA>
		<HPJ_EN>Logical Devices</HPJ_EN>
		<HPJ_JA>論理デバイス</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>ALLOC_PIE_OUT</PART_ID>
		<HIE_EN>0x004dda</HIE_EN>
		<HIE_JA>0x004dda</HIE_JA>
		<HIJ_EN>0x004dda</HIJ_EN>
		<HIJ_JA>0x004dda</HIJ_JA>
		<HPE_EN>0x004dda</HPE_EN>
		<HPE_JA>0x004dda</HPE_JA>
		<HPJ_EN>0x004dda</HPJ_EN>
		<HPJ_JA>0x004dda</HPJ_JA>
		<BIKOU>Allocatedパイチャート外縁色</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>UNALLOC_PIE_OUT</PART_ID>
		<HIE_EN>0xe0b100</HIE_EN>
		<HIE_JA>0xe0b100</HIE_JA>
		<HIJ_EN>0xe0b100</HIJ_EN>
		<HIJ_JA>0xe0b100</HIJ_JA>
		<HPE_EN>0xe0b100</HPE_EN>
		<HPE_JA>0xe0b100</HPE_JA>
		<HPJ_EN>0xe0b100</HPJ_EN>
		<HPJ_JA>0xe0b100</HPJ_JA>
		<BIKOU>Unallocatedパイチャート外縁色</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>USED_PL_PIE_OUT</PART_ID>
		<HIE_EN>0x038f00</HIE_EN>
		<HIE_JA>0x038f00</HIE_JA>
		<HIJ_EN>0x038f00</HIJ_EN>
		<HIJ_JA>0x038f00</HIJ_JA>
		<HPE_EN>0x038f00</HPE_EN>
		<HPE_JA>0x038f00</HPE_JA>
		<HPJ_EN>0x038f00</HPJ_EN>
		<HPJ_JA>0x038f00</HPJ_JA>
		<BIKOU>Used Poolパイチャート外縁色</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>UN_USEDPL_PIE_OUT</PART_ID>
		<HIE_EN>0x87b600</HIE_EN>
		<HIE_JA>0x87b600</HIE_JA>
		<HIJ_EN>0x87b600</HIJ_EN>
		<HIJ_JA>0x87b600</HIJ_JA>
		<HPE_EN>0x87b600</HPE_EN>
		<HPE_JA>0x87b600</HPE_JA>
		<HPJ_EN>0x87b600</HPJ_EN>
		<HPJ_JA>0x87b600</HPJ_JA>
		<BIKOU>Un-UsedPoolパイチャート外縁色</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>OTHER_PIE_OUT</PART_ID>
		<HIE_EN>0xe06d00</HIE_EN>
		<HIE_JA>0xe06d00</HIE_JA>
		<HIJ_EN>0xe06d00</HIJ_EN>
		<HIJ_JA>0xe06d00</HIJ_JA>
		<HPE_EN>0xe06d00</HPE_EN>
		<HPE_JA>0xe06d00</HPE_JA>
		<HPJ_EN>0xe06d00</HPJ_EN>
		<HPJ_JA>0xe06d00</HPJ_JA>
		<BIKOU>Otherパイチャート外縁色</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>FREESPACE_PIE_OUT</PART_ID>
		<HIE_EN>0x767676</HIE_EN>
		<HIE_JA>0x767676</HIE_JA>
		<HIJ_EN>0x767676</HIJ_EN>
		<HIJ_JA>0x767676</HIJ_JA>
		<HPE_EN>0x767676</HPE_EN>
		<HPE_JA>0x767676</HPE_JA>
		<HPJ_EN>0x767676</HPJ_EN>
		<HPJ_JA>0x767676</HPJ_JA>
		<BIKOU>FreeSpaceパイチャート外縁色</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>ALLOC_PIE_IN</PART_ID>
		<HIE_EN>0x68a7ff</HIE_EN>
		<HIE_JA>0x68a7ff</HIE_JA>
		<HIJ_EN>0x68a7ff</HIJ_EN>
		<HIJ_JA>0x68a7ff</HIJ_JA>
		<HPE_EN>0x68a7ff</HPE_EN>
		<HPE_JA>0x68a7ff</HPE_JA>
		<HPJ_EN>0x68a7ff</HPJ_EN>
		<HPJ_JA>0x68a7ff</HPJ_JA>
		<BIKOU>Allocatedパイチャート内縁色</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>UNALLOC_PIE_IN</PART_ID>
		<HIE_EN>0xfbe575</HIE_EN>
		<HIE_JA>0xfbe575</HIE_JA>
		<HIJ_EN>0xfbe575</HIJ_EN>
		<HIJ_JA>0xfbe575</HIJ_JA>
		<HPE_EN>0xfbe575</HPE_EN>
		<HPE_JA>0xfbe575</HPE_JA>
		<HPJ_EN>0xfbe575</HPJ_EN>
		<HPJ_JA>0xfbe575</HPJ_JA>
		<BIKOU>Unallocatedパイチャート内縁色</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>USED_PL_PIE_IN</PART_ID>
		<HIE_EN>0x1f9f31</HIE_EN>
		<HIE_JA>0x1f9f31</HIE_JA>
		<HIJ_EN>0x1f9f31</HIJ_EN>
		<HIJ_JA>0x1f9f31</HIJ_JA>
		<HPE_EN>0x1f9f31</HPE_EN>
		<HPE_JA>0x1f9f31</HPE_JA>
		<HPJ_EN>0x1f9f31</HPJ_EN>
		<HPJ_JA>0x1f9f31</HPJ_JA>
		<BIKOU>Used Poolパイチャート内縁色</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>UN_USEDPL_PIE_IN</PART_ID>
		<HIE_EN>0x61ba6d</HIE_EN>
		<HIE_JA>0x61ba6d</HIE_JA>
		<HIJ_EN>0x61ba6d</HIJ_EN>
		<HIJ_JA>0x61ba6d</HIJ_JA>
		<HPE_EN>0x61ba6d</HPE_EN>
		<HPE_JA>0x61ba6d</HPE_JA>
		<HPJ_EN>0x61ba6d</HPJ_EN>
		<HPJ_JA>0x61ba6d</HPJ_JA>
		<BIKOU>Un-UsedPoolパイチャート内縁色</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>OTHER_PIE_IN</PART_ID>
		<HIE_EN>0xffb145</HIE_EN>
		<HIE_JA>0xffb145</HIE_JA>
		<HIJ_EN>0xffb145</HIJ_EN>
		<HIJ_JA>0xffb145</HIJ_JA>
		<HPE_EN>0xffb145</HPE_EN>
		<HPE_JA>0xffb145</HPE_JA>
		<HPJ_EN>0xffb145</HPJ_EN>
		<HPJ_JA>0xffb145</HPJ_JA>
		<BIKOU>Otherパイチャート内縁色</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>FREESPACE_PIE_IN</PART_ID>
		<HIE_EN>0xffffff</HIE_EN>
		<HIE_JA>0xffffff</HIE_JA>
		<HIJ_EN>0xffffff</HIJ_EN>
		<HIJ_JA>0xffffff</HIJ_JA>
		<HPE_EN>0xffffff</HPE_EN>
		<HPE_JA>0xffffff</HPE_JA>
		<HPJ_EN>0xffffff</HPJ_EN>
		<HPJ_JA>0xffffff</HPJ_JA>
		<BIKOU>FreeSpaceパイチャート内縁色</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>PIE_BOUNDARY</PART_ID>
		<HIE_EN>0x3d3d3d</HIE_EN>
		<HIE_JA>0x3d3d3d</HIE_JA>
		<HIJ_EN>0x3d3d3d</HIJ_EN>
		<HIJ_JA>0x3d3d3d</HIJ_JA>
		<HPE_EN>0x3d3d3d</HPE_EN>
		<HPE_JA>0x3d3d3d</HPE_JA>
		<HPJ_EN>0x3d3d3d</HPJ_EN>
		<HPJ_JA>0x3d3d3d</HPJ_JA>
		<BIKOU>パイチャート境界色</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>NO_VOLUMES</PART_ID>
		<HIE_EN>No Volumes</HIE_EN>
		<HIE_JA>データ無し</HIE_JA>
		<HIJ_EN>No Volumes</HIJ_EN>
		<HIJ_JA>データ無し</HIJ_JA>
		<HPE_EN>No Volumes</HPE_EN>
		<HPE_JA>データ無し</HPE_JA>
		<HPJ_EN>No Volumes</HPJ_EN>
		<HPJ_JA>データ無し</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>SUBSYSTEM_NAME2</PART_ID>
		<HIE_EN>Storage System Name:</HIE_EN>
		<HIE_JA>ストレージシステム名:</HIE_JA>
		<HIJ_EN>Storage System Name:</HIJ_EN>
		<HIJ_JA>ストレージシステム名:</HIJ_JA>
		<HPE_EN>Storage System Name:</HPE_EN>
		<HPE_JA>ストレージシステム名:</HPE_JA>
		<HPJ_EN>Storage System Name:</HPJ_EN>
		<HPJ_JA>ストレージシステム名:</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>LOCATION2</PART_ID>
		<HIE_EN>Location:</HIE_EN>
		<HIE_JA>場所:</HIE_JA>
		<HIJ_EN>Location:</HIJ_EN>
		<HIJ_JA>場所:</HIJ_JA>
		<HPE_EN>Location:</HPE_EN>
		<HPE_JA>場所:</HPE_JA>
		<HPJ_EN>Location:</HPJ_EN>
		<HPJ_JA>場所:</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>CONTACT2</PART_ID>
		<HIE_EN>Contact:</HIE_EN>
		<HIE_JA>連絡先:</HIE_JA>
		<HIJ_EN>Contact:</HIJ_EN>
		<HIJ_JA>連絡先:</HIJ_JA>
		<HPE_EN>Contact:</HPE_EN>
		<HPE_JA>連絡先:</HPE_JA>
		<HPJ_EN>Contact:</HPJ_EN>
		<HPJ_JA>連絡先:</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>NAME_MAX_CHAR</PART_ID>
		<HIE_EN>(Max. 180 characters)</HIE_EN>
		<HIE_JA>(最大180文字)</HIE_JA>
		<HIJ_EN>(Max. 180 characters)</HIJ_EN>
		<HIJ_JA>(最大180文字)</HIJ_JA>
		<HPE_EN>(Max. 180 characters)</HPE_EN>
		<HPE_JA>(最大180文字)</HPE_JA>
		<HPJ_EN>(Max. 180 characters)</HPJ_EN>
		<HPJ_JA>(最大180文字)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>CONTACT_MAX_CHAR</PART_ID>
		<HIE_EN>(Max. 180 characters, or blank)</HIE_EN>
		<HIE_JA>(最大180文字、空白も可)</HIE_JA>
		<HIJ_EN>(Max. 180 characters, or blank)</HIJ_EN>
		<HIJ_JA>(最大180文字、空白も可)</HIJ_JA>
		<HPE_EN>(Max. 180 characters, or blank)</HPE_EN>
		<HPE_JA>(最大180文字、空白も可)</HPE_JA>
		<HPJ_EN>(Max. 180 characters, or blank)</HPJ_EN>
		<HPJ_JA>(最大180文字、空白も可)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>LOCATE_MAX_CHAR</PART_ID>
		<HIE_EN>(Max. 180 characters, or blank)</HIE_EN>
		<HIE_JA>(最大180文字、空白も可)</HIE_JA>
		<HIJ_EN>(Max. 180 characters, or blank)</HIJ_EN>
		<HIJ_JA>(最大180文字、空白も可)</HIJ_JA>
		<HPE_EN>(Max. 180 characters, or blank)</HPE_EN>
		<HPE_JA>(最大180文字、空白も可)</HPE_JA>
		<HPJ_EN>(Max. 180 characters, or blank)</HPJ_EN>
		<HPJ_JA>(最大180文字、空白も可)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>SYSTEM_TYPE</PART_ID>
		<HIE_EN>System Type</HIE_EN>
		<HIE_JA>システムタイプ</HIE_JA>
		<HIJ_EN>System Type</HIJ_EN>
		<HIJ_JA>システムタイプ</HIJ_JA>
		<HPE_EN>System Type</HPE_EN>
		<HPE_JA>システムタイプ</HPE_JA>
		<HPJ_EN>System Type</HPJ_EN>
		<HPJ_JA>システムタイプ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>SYSTEM_TYPE2</PART_ID>
		<HIE_EN>System Type:</HIE_EN>
		<HIE_JA>システムタイプ:</HIE_JA>
		<HIJ_EN>System Type:</HIJ_EN>
		<HIJ_JA>システムタイプ:</HIJ_JA>
		<HPE_EN>System Type:</HPE_EN>
		<HPE_JA>システムタイプ:</HPE_JA>
		<HPJ_EN>System Type:</HPJ_EN>
		<HPJ_JA>システムタイプ:</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>PHYSICAL_CAPACITY</PART_ID>
		<HIE_EN>Physical Capacity</HIE_EN>
		<HIE_JA>物理容量</HIE_JA>
		<HIJ_EN>Physical Capacity</HIJ_EN>
		<HIJ_JA>物理容量</HIJ_JA>
		<HPE_EN>Physical Capacity</HPE_EN>
		<HPE_JA>物理容量</HPE_JA>
		<HPJ_EN>Physical Capacity</HPJ_EN>
		<HPJ_JA>物理容量</HPJ_JA>
		<BIKOU>W73E4515062</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>PHYSICAL_CATEGORY</PART_ID>
		<HIE_EN>Physical Category</HIE_EN>
		<HIE_JA>物理カテゴリ</HIE_JA>
		<HIJ_EN>Physical Category</HIJ_EN>
		<HIJ_JA>物理カテゴリ</HIJ_JA>
		<HPE_EN>Physical Category</HPE_EN>
		<HPE_JA>物理カテゴリ</HPE_JA>
		<HPJ_EN>Physical Category</HPJ_EN>
		<HPJ_JA>物理カテゴリ</HPJ_JA>
		<BIKOU>W73E4515062</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>NUM_OF_PHYSICAL_LDEVS</PART_ID>
		<HIE_EN>Number of Physical Logical Devices</HIE_EN>
		<HIE_JA>物理論理デバイス数</HIE_JA>
		<HIJ_EN>Number of Physical Logical Devices</HIJ_EN>
		<HIJ_JA>物理論理デバイス数</HIJ_JA>
		<HPE_EN>Number of Physical Logical Devices</HPE_EN>
		<HPE_JA>物理論理デバイス数</HPE_JA>
		<HPJ_EN>Number of Physical Logical Devices</HPJ_EN>
		<HPJ_JA>物理論理デバイス数</HPJ_JA>
		<BIKOU>W73E4515062</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>AVAILABLE_SPACE</PART_ID>
		<HIE_EN>Available Space</HIE_EN>
		<HIE_JA>再利用可能領域</HIE_JA>
		<HIJ_EN>Available Space</HIJ_EN>
		<HIJ_JA>再利用可能領域</HIJ_JA>
		<HPE_EN>Available Space</HPE_EN>
		<HPE_JA>再利用可能領域</HPE_JA>
		<HPJ_EN>Available Space</HPJ_EN>
		<HPJ_JA>再利用可能領域</HPJ_JA>
		<BIKOU>W73E4515062</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>PHYSICAL_TOTAL</PART_ID>
		<HIE_EN>Physical Total</HIE_EN>
		<HIE_JA>物理合計</HIE_JA>
		<HIJ_EN>Physical Total</HIJ_EN>
		<HIJ_JA>物理合計</HIJ_JA>
		<HPE_EN>Physical Total</HPE_EN>
		<HPE_JA>物理合計</HPE_JA>
		<HPJ_EN>Physical Total</HPJ_EN>
		<HPJ_JA>物理合計</HPJ_JA>
		<BIKOU>W73E4515062</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>VIRTUAL_CAPACITY</PART_ID>
		<HIE_EN>Virtual Capacity</HIE_EN>
		<HIE_JA>仮想容量</HIE_JA>
		<HIJ_EN>Virtual Capacity</HIJ_EN>
		<HIJ_JA>仮想容量</HIJ_JA>
		<HPE_EN>Virtual Capacity</HPE_EN>
		<HPE_JA>仮想容量</HPE_JA>
		<HPJ_EN>Virtual Capacity</HPJ_EN>
		<HPJ_JA>仮想容量</HPJ_JA>
		<BIKOU>W73E4515062</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>VIRTUAL_CATEGORY</PART_ID>
		<HIE_EN>Virtual Category</HIE_EN>
		<HIE_JA>仮想カテゴリ</HIE_JA>
		<HIJ_EN>Virtual Category</HIJ_EN>
		<HIJ_JA>仮想カテゴリ</HIJ_JA>
		<HPE_EN>Virtual Category</HPE_EN>
		<HPE_JA>仮想カテゴリ</HPE_JA>
		<HPJ_EN>Virtual Category</HPJ_EN>
		<HPJ_JA>仮想カテゴリ</HPJ_JA>
		<BIKOU>W73E4515062</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>NUM_OF_VIRTUAL_LDEVS</PART_ID>
		<HIE_EN>Number of Virtual Logical Devices</HIE_EN>
		<HIE_JA>仮想論理デバイス数</HIE_JA>
		<HIJ_EN>Number of Virtual Logical Devices</HIJ_EN>
		<HIJ_JA>仮想論理デバイス数</HIJ_JA>
		<HPE_EN>Number of Virtual Logical Devices</HPE_EN>
		<HPE_JA>仮想論理デバイス数</HPE_JA>
		<HPJ_EN>Number of Virtual Logical Devices</HPJ_EN>
		<HPJ_JA>仮想論理デバイス数</HPJ_JA>
		<BIKOU>W73E4515062</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>DP_ALLOCATED</PART_ID>
		<HIE_EN>@pp_dp_acr@ Allocated</HIE_EN>
		<HIE_JA>@pp_dp_acr@定義済み</HIE_JA>
		<HIJ_EN>@pp_dp_acr@ Allocated</HIJ_EN>
		<HIJ_JA>@pp_dp_acr@定義済み</HIJ_JA>
		<HPE_EN>@pp_dp_acr@ Allocated</HPE_EN>
		<HPE_JA>@pp_dp_acr@定義済み</HPE_JA>
		<HPJ_EN>@pp_dp_acr@ Allocated</HPJ_EN>
		<HPJ_JA>@pp_dp_acr@定義済み</HPJ_JA>
		<BIKOU>W73E4515062</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>DP_UNALLOCATED</PART_ID>
		<HIE_EN>@pp_dp_acr@ Unallocated</HIE_EN>
		<HIE_JA>@pp_dp_acr@未定義</HIE_JA>
		<HIJ_EN>@pp_dp_acr@ Unallocated</HIJ_EN>
		<HIJ_JA>@pp_dp_acr@未定義</HIJ_JA>
		<HPE_EN>@pp_dp_acr@ Unallocated</HPE_EN>
		<HPE_JA>@pp_dp_acr@未定義</HPE_JA>
		<HPJ_EN>@pp_dp_acr@ Unallocated</HPJ_EN>
		<HPJ_JA>@pp_dp_acr@未定義</HPJ_JA>
		<BIKOU>W73E4515062</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>VIRTUAL_TOTAL</PART_ID>
		<HIE_EN>Virtual Total</HIE_EN>
		<HIE_JA>仮想合計</HIE_JA>
		<HIJ_EN>Virtual Total</HIJ_EN>
		<HIJ_JA>仮想合計</HIJ_JA>
		<HPE_EN>Virtual Total</HPE_EN>
		<HPE_JA>仮想合計</HPE_JA>
		<HPJ_EN>Virtual Total</HPJ_EN>
		<HPJ_JA>仮想合計</HPJ_JA>
		<BIKOU>W73E4515062</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>TOTAL_DP_SUBSCRIPTION_RATE</PART_ID>
		<HIE_EN>Total @pp_dp_acr@ Subscription Rate:</HIE_EN>
		<HIE_JA>合計@pp_dp_acr@予約率:</HIE_JA>
		<HIJ_EN>Total @pp_dp_acr@ Subscription Rate:</HIJ_EN>
		<HIJ_JA>合計@pp_dp_acr@予約率:</HIJ_JA>
		<HPE_EN>Total @pp_dp_acr@ Subscription Rate:</HPE_EN>
		<HPE_JA>合計@pp_dp_acr@予約率:</HPE_JA>
		<HPJ_EN>Total @pp_dp_acr@ Subscription Rate:</HPJ_EN>
		<HPJ_JA>合計@pp_dp_acr@予約率:</HPJ_JA>
		<BIKOU>W73E4515062</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>TOTAL_LDEV_NUM</PART_ID>
		<HIE_EN>Total Number of LDEVs:</HIE_EN>
		<HIE_JA>合計論理デバイス数:</HIE_JA>
		<HIJ_EN>Total Number of LDEVs:</HIJ_EN>
		<HIJ_JA>合計論理デバイス数:</HIJ_JA>
		<HPE_EN>Total Number of LDEVs:</HPE_EN>
		<HPE_JA>合計論理デバイス数:</HPE_JA>
		<HPJ_EN>Total Number of LDEVs:</HPJ_EN>
		<HPJ_JA>合計論理デバイス数:</HPJ_JA>
		<BIKOU>W73E4515062</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>PHYSICAL_SUMMARY</PART_ID>
		<HIE_EN>Physical Summary</HIE_EN>
		<HIE_JA>物理サマリ</HIE_JA>
		<HIJ_EN>Physical Summary</HIJ_EN>
		<HIJ_JA>物理サマリ</HIJ_JA>
		<HPE_EN>Physical Summary</HPE_EN>
		<HPE_JA>物理サマリ</HPE_JA>
		<HPJ_EN>Physical Summary</HPJ_EN>
		<HPJ_JA>物理サマリ</HPJ_JA>
		<BIKOU>W73E4515062</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>VIRTUAL_SUMMARY</PART_ID>
		<HIE_EN>Virtual Summary</HIE_EN>
		<HIE_JA>仮想サマリ</HIE_JA>
		<HIJ_EN>Virtual Summary</HIJ_EN>
		<HIJ_JA>仮想サマリ</HIJ_JA>
		<HPE_EN>Virtual Summary</HPE_EN>
		<HPE_JA>仮想サマリ</HPE_JA>
		<HPJ_EN>Virtual Summary</HPJ_EN>
		<HPJ_JA>仮想サマリ</HPJ_JA>
		<BIKOU>W73E4515062</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>CAPACITY_UNIT</PART_ID>
		<HIE_EN>Capacity Unit:</HIE_EN>
		<HIE_JA>容量単位:</HIE_JA>
		<HIJ_EN>Capacity Unit:</HIJ_EN>
		<HIJ_JA>容量単位:</HIJ_JA>
		<HPE_EN>Capacity Unit:</HPE_EN>
		<HPE_JA>容量単位:</HPE_JA>
		<HPJ_EN>Capacity Unit:</HPJ_EN>
		<HPJ_JA>容量単位:</HPJ_JA>
		<BIKOU>W74J4515580</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>IPV4_ADDRESS</PART_ID>
		<HIE_EN>IPv4 Address</HIE_EN>
		<HIE_JA>IPv4アドレス</HIE_JA>
		<HIJ_EN>IPv4 Address</HIJ_EN>
		<HIJ_JA>IPv4アドレス</HIJ_JA>
		<HPE_EN>IPv4 Address</HPE_EN>
		<HPE_JA>IPv4アドレス</HPE_JA>
		<HPJ_EN>IPv4 Address</HPJ_EN>
		<HPJ_JA>IPv4アドレス</HPJ_JA>
		<BIKOU>Z80G4510395</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>IPV6_ADDRESS</PART_ID>
		<HIE_EN>IPv6 Address</HIE_EN>
		<HIE_JA>IPv6アドレス</HIE_JA>
		<HIJ_EN>IPv6 Address</HIJ_EN>
		<HIJ_JA>IPv6アドレス</HIJ_JA>
		<HPE_EN>IPv6 Address</HPE_EN>
		<HPE_JA>IPv6アドレス</HPE_JA>
		<HPJ_EN>IPv6 Address</HPJ_EN>
		<HPJ_JA>IPv6アドレス</HPJ_JA>
		<BIKOU>Z80G4510395</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>CTL1</PART_ID>
		<HIE_EN>CTL1</HIE_EN>
		<HIE_JA>CTL1</HIE_JA>
		<HIJ_EN>CTL1</HIJ_EN>
		<HIJ_JA>CTL1</HIJ_JA>
		<HPE_EN>CTL1</HPE_EN>
		<HPE_JA>CTL1</HPE_JA>
		<HPJ_EN>CTL1</HPJ_EN>
		<HPJ_JA>CTL1</HPJ_JA>
		<BIKOU>Z80G4510395</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>CTL2</PART_ID>
		<HIE_EN>CTL2</HIE_EN>
		<HIE_JA>CTL2</HIE_JA>
		<HIJ_EN>CTL2</HIJ_EN>
		<HIJ_JA>CTL2</HIJ_JA>
		<HPE_EN>CTL2</HPE_EN>
		<HPE_JA>CTL2</HPE_JA>
		<HPJ_EN>CTL2</HPJ_EN>
		<HPJ_JA>CTL2</HPJ_JA>
		<BIKOU>Z80G4510395</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>MANAGE_SERVER</PART_ID>
		<HIE_EN>@pp_sn_sh@</HIE_EN>
		<HIE_JA>@pp_sn_sh@</HIE_JA>
		<HIJ_EN>@pp_sn_sh@</HIJ_EN>
		<HIJ_JA>@pp_sn_sh@</HIJ_JA>
		<HPE_EN>@pp_sn_sh@</HPE_EN>
		<HPE_JA>@pp_sn_sh@</HPE_JA>
		<HPJ_EN>@pp_sn_sh@</HPJ_EN>
		<HPJ_JA>@pp_sn_sh@</HPJ_JA>
		<BIKOU>Z8004511140</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>INFORMATION</DISPLAY_ID>
		<PART_ID>TOTAL_SAVING_DEDUPE_COMP</PART_ID>
		<HIE_EN>Total Saving: %s%% (%s) (Deduplication: %s%% Compression: %s%%)</HIE_EN>
		<HIE_JA>合計削減率: %s%% (%s) (重複排除率: %s%% 圧縮率: %s%%)</HIE_JA>
		<HIJ_EN>Total Saving: %s%% (%s) (Deduplication: %s%% Compression: %s%%)</HIJ_EN>
		<HIJ_JA>合計削減率: %s%% (%s) (重複排除率: %s%% 圧縮率: %s%%)</HIJ_JA>
		<HPE_EN>Total Saving: %s%% (%s) (Deduplication: %s%% Compression: %s%%)</HPE_EN>
		<HPE_JA>合計削減率: %s%% (%s) (重複排除率: %s%% 圧縮率: %s%%)</HPE_JA>
		<HPJ_EN>Total Saving: %s%% (%s) (Deduplication: %s%% Compression: %s%%)</HPJ_EN>
		<HPJ_JA>合計削減率: %s%% (%s) (重複排除率: %s%% 圧縮率: %s%%)</HPJ_JA>
		<BIKOU>Y86P452XXXX</BIKOU>
	</Row>
</Root>